.flexibleContainer .ThinBorder {
    height: unset;
    background-color: transparent;
}
.flexibleContainer [type="checkbox"]:checked + label:before {
    border-right: 3px solid var(--main-color);
    border-bottom: 3px solid var(--main-color);
}
.addtocart-area.lenses-add-to-cart-parent {
    display: flex;
    margin: 0 -10px;
  	padding-bottom: 80px;
}
.addtocart-area.lenses-add-to-cart-parent > * {
    flex: 1;
    padding: 0 10px;
}
.xbl-a .chzn-container,
.xbl-b .chzn-container {
  width: 100% !important; 
  margin: 0;
}
.addtocart.disabled ~ form .addtocart.xbl-a {
    opacity: .3;
    pointer-events: none;
}
.addtocart-area .x-t {
    font-size: 16px;
    font-weight: 500 !important;
    color: var(--main-color) !important;
    text-transform: uppercase;
}
.xbl-b .product-field-display .chzn-container.chzn-container-single,
.xbl-b .product-fields .chzn-container.chzn-container-single.chzn-container-single-nosearch,
.xbl-b .product-fields .select-wrapper.vm-chzn-select.chzn-done>* {
  display:none;
}
.xbl-b .product-fields .select-wrapper.vm-chzn-select.chzn-done,.xbl-b .product-fields .select-wrapper.vm-chzn-select.chzn-done>select{
  display:block!important;
}
.xbl-a .chzn-drop {
    width: 100% !important;
}
.xbl-a .chzn-drop .chzn-search {
  display: none;
}
#FlexibleProductDetailsPage .flexCard {
    overflow: visible;
}
.addtocart-area {
    position: relative;
}
.addtocart.xbl-b ~ form .addtocart-bar {
    position: absolute;
    left: 0;
    bottom: 0;
}
.addtocart.xbl-a .customFieldTitle, 
.addtocart.xbl-b .customFieldTitle {
    border: none !important;
  	margin: 0 !important;
}
.addtocart.xbl-a .customFieldTitle strong, 
.addtocart.xbl-b .customFieldTitle strong {
    font-weight: 500 !important;
}
.flexibleContainer input:not([type]), .flexibleContainer input[type=text], .flexibleContainer input[type=password], .flexibleContainer input[type=email], .flexibleContainer input[type=url], .flexibleContainer input[type=time], .flexibleContainer input[type=date], .flexibleContainer input[type=datetime], .flexibleContainer input[type=datetime-local], .flexibleContainer input[type=tel], .flexibleContainer input[type=number], .flexibleContainer input[type=search], .flexibleContainer textarea.materialize-textarea {
    box-sizing: border-box;
}
.flexibleContainer input:not([type]):focus:not([readonly]), .flexibleContainer input[type=text]:focus:not([readonly]), .flexibleContainer input[type=password]:focus:not([readonly]), .flexibleContainer input[type=email]:focus:not([readonly]), .flexibleContainer input[type=url]:focus:not([readonly]), .flexibleContainer input[type=time]:focus:not([readonly]), .flexibleContainer input[type=date]:focus:not([readonly]), .flexibleContainer input[type=datetime]:focus:not([readonly]), .flexibleContainer input[type=datetime-local]:focus:not([readonly]), .flexibleContainer input[type=tel]:focus:not([readonly]), .flexibleContainer input[type=number]:focus:not([readonly]), .flexibleContainer input[type=search]:focus:not([readonly]), .flexibleContainer textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid var(--main-color);
    box-shadow: 0 1px 0 0 var(--main-color);
}
.x-q .x-tit {
    font-weight: 600;
    color: var(--main-color);
    margin-bottom: 8px;
}
.addtocart.xbl-b select {
    background-color: white;
    font-size: 1rem;
    padding: 0.5rem 0.75rem;
    color: #495057;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.addtocart.xbl-b  .select-wrapper {
    margin-bottom: 0px;
}
.addtocart.xbl-a .product-fields, .addtocart.xbl-b .product-fields {
    margin: 0;
}
.addtocart.xbl-a .chzn-container.chzn-container-single .chzn-single, 
.addtocart.xbl-b select {
    height: 33.5px !important;
}
.addtocart.xbl-a .product-fields > div, 
.addtocart.xbl-b .product-fields > div {
    margin-bottom: 5px;
}








